uuid: e7158e6d-7cf8-4cce-806b-f8ffea242770
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.squared
    - field.field.media.image.field_copyright
    - field.field.media.image.field_date_of_photo
    - field.field.media.image.field_file_size
    - field.field.media.image.field_height
    - field.field.media.image.field_media_image
    - field.field.media.image.field_mime_type
    - field.field.media.image.field_tags
    - field.field.media.image.field_width
    - media.type.image
    - responsive_image.styles.squared
  module:
    - responsive_image
id: media.image.squared
targetEntityType: media
bundle: image
mode: squared
content:
  field_media_image:
    label: visually_hidden
    weight: 0
    settings:
      responsive_image_style: squared
      image_link: ''
    third_party_settings: {  }
    type: responsive_image
    region: content
hidden:
  created: true
  field_copyright: true
  field_date_of_photo: true
  field_file_size: true
  field_height: true
  field_mime_type: true
  field_tags: true
  field_width: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
